<CiscoIPPhoneImageList>
   <ImageItem Image="TFTP:tftpboot/lo.png"
     URL="TFTP:TFTP:tftpboot/lo.png"/>
   <ImageItem Image="TFTP:Desktops/320x212x16/TN-moon.png"
     URL="TFTP:Desktops/320x212x16/moon.png"/>
   <ImageItem Image="TFTP:Desktops/320x212x16/TN-kitten.png"
     URL="TFTP:Desktops/320x212x16/kitten.png"/>
</CiscoIPPhoneImageList>